<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h5_Akademi Akuntansi Bandung</name>
   <tag></tag>
   <elementGuidId>b5ff0d55-94ec-4cd1-b3da-86c645ed74c9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[8]/div/div[3]/h5</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h5</value>
      <webElementGuid>4402799f-0583-4829-85af-1beb6cfd3067</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_semibold</value>
      <webElementGuid>bf25e720-4dfe-4ff4-a300-e0175d6d7b65</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>option.label</value>
      <webElementGuid>0078889b-c9f8-48c1-94d3-ea3aa454d0b2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Akademi Akuntansi Bandung</value>
      <webElementGuid>aa112cea-bac2-4b17-8cdc-48ad9bb9ddb4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;Instansi container-full-search&quot;]/div[@class=&quot;Instansi container-show-dropdown&quot;]/div[@class=&quot;item-list-drop&quot;]/h5[@class=&quot;new_body1_semibold&quot;]</value>
      <webElementGuid>7e55f506-5dce-4f1a-86a9-52213f808cd6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[8]/div/div[3]/h5</value>
      <webElementGuid>d33ab1d6-a2c6-42d8-89c2-b308373c67bc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Akademi Akuntansi (AKTAN) Boekittinggi'])[1]/following::h5[1]</value>
      <webElementGuid>b98177ee-cf03-42c0-8e76-d33efdb4081a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='AKADEMI ADMINISTRASI RUMAH SAKIT MATARAM'])[1]/following::h5[2]</value>
      <webElementGuid>daafe02f-b3ac-4ae1-82c1-bcfa57c99e4d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Akademi Akuntansi Bina Insani'])[1]/preceding::h5[1]</value>
      <webElementGuid>4bdcb5bf-9545-4d08-ab73-f6cb42f7e5bd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Akademi Akuntansi Borobudur'])[1]/preceding::h5[2]</value>
      <webElementGuid>6281c38a-41a1-4ee7-92c1-0ed999851bd1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Akademi Akuntansi Bandung']/parent::*</value>
      <webElementGuid>2a3cba9e-4668-4485-a8f7-ac0b26aa1fe6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[8]/div/div[3]/h5</value>
      <webElementGuid>d3653cff-5250-428b-99e1-0e98c45b1deb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h5[(text() = 'Akademi Akuntansi Bandung' or . = 'Akademi Akuntansi Bandung')]</value>
      <webElementGuid>68d39e3a-648c-4c98-9f17-f15cc699e369</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
